@import url(desktop.css) (min-width: 781px);
@import url(tab.css) (max-width: 780px);
@import url(mobile.css) (max-width: 640px);


@media (max-width: 1171px) {
.sub-wrapper {
 width: auto;
 margin:0 3%;
}
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row,
#block-views-homepage-slider-block {
    width: 100% !important;
    float: none;
    margin-bottom: 10px;
}

div#block-views-homepage-slider-block {
    clear: both;
}



}

